Results 1 to 7 of 7
  1. #1
    Join Date
    Apr 2012
    Posts
    149
    Plugin Contributions
    1

    Idea or Suggestion php 7.3 issue on my cPanel

    Want to know

    why zencart does not work on my 7.3alt as ea has not been released yet ?

  2. #2
    Join Date
    Jul 2012
    Posts
    13,841
    Plugin Contributions
    16

    Default Re: php 7.3 issue

    Quote Originally Posted by diptimoy View Post
    Want to know

    why zencart does not work on my 7.3alt as ea has not been released yet ?
    What issue has been seen? What is/was meant by php 7.3alt es ea?

    When say doesn't work, what is being seen? What error messages are occurring? What is there to fix? Also, sure that using the latest release of ZC 1.5.6 (currently sub-version a).
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

  3. #3
    Join Date
    Apr 2012
    Posts
    149
    Plugin Contributions
    1

    Idea or Suggestion Re: php 7.3 issue

    Quote Originally Posted by mc12345678 View Post
    What issue has been seen? What is/was meant by php 7.3alt es ea?

    When say doesn't work, what is being seen? What error messages are occurring? What is there to fix? Also, sure that using the latest release of ZC 1.5.6 (currently sub-version a).

    ea is easy apache

    Please see the link

    https://forums.cpanel.net/threads/re...apache.643277/

  4. #4
    Join Date
    Dec 2009
    Location
    Amersfoort, The Netherlands
    Posts
    2,768
    Plugin Contributions
    23

    Default Re: php 7.3 issue

    So this still does not explain what your error is. nor does it provide any other needed info
    Quote Originally Posted by diptimoy View Post
    ea is easy apache

    Please see the link

    https://forums.cpanel.net/threads/re...apache.643277/

  5. #5
    Join Date
    Apr 2012
    Posts
    149
    Plugin Contributions
    1

    Default Re: php 7.3 issue

    In other words , if I set zencart to point to php 7.3 , zencart not running in server .

    if i set it to 7. 2 everything is fine

    # php -- BEGIN cPanel-generated handler, do not edit
    # Set the “ea-php72” package as the default “PHP” programming language.
    <IfModule mime_module>
    AddType application/x-httpd-ea-php72 .php .php7 .phtml
    </IfModule>
    # php -- END cPanel-generated handler, do not edit

    I want it for 7. 3 as the server says it has 7.3

    https://snag.gy/YOcBP8.jpg

    Thanks in advance

  6. #6
    Join Date
    Dec 2009
    Location
    Amersfoort, The Netherlands
    Posts
    2,768
    Plugin Contributions
    23

    Default Re: php 7.3 issue

    Zen cart 1.5.6a runs fine on php 7.3, so unless you have an error log that tells us where in zen cart the code fails, it is almost impossible to help.
    I also suspect it is rather a server error than a Zen Cart error.

  7. #7
    Join Date
    Apr 2012
    Posts
    149
    Plugin Contributions
    1

    Default Re: php 7.3 issue

    Ok , I will check with hosting guys

 

 

Similar Threads

  1. v154 cPanel's PHP handler choose?
    By explorer1979 in forum General Questions
    Replies: 2
    Last Post: 19 May 2016, 02:48 AM
  2. Getting php file from a cpanel backup?
    By PudzPud in forum General Questions
    Replies: 1
    Last Post: 21 Nov 2011, 09:44 PM
  3. Known Issue with some versions of Cpanel and Suhosin
    By philip_clarke in forum General Questions
    Replies: 7
    Last Post: 4 Jun 2011, 06:47 PM
  4. cPanel says PHP 5. server_info says PHP 4. What's up with that?
    By ts232 in forum Installing on a Linux/Unix Server
    Replies: 2
    Last Post: 13 Oct 2010, 11:14 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR